### Function

# GimpUi enum_icon_box_set_icon_size

since: 3.0

#### Declaration [src]

    void
    gimp_enum_icon_box_set_icon_size (
      GtkWidget* icon_box,
      GtkIconSize icon_size
    )

#### Description [src]

Sets the icon size of all buttons in a box created by gimp_enum_icon_box_new().

Available since: 3.0

#### Parameters

`icon_box`

  Type: `GtkWidget`

  An icon box widget.

  The data is owned by the caller of the function.

`icon_size`

  Type: `GtkIconSize`

  The `GtkIconSize` enum.